* { /* Always add this * at the top of the CSS document to reset the browser's margins; this ensures the styling will work as intended. */
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* You need to use a @font-face selector for each font you wish to apply to your website*/
@font-face {
  font-family: 'Noto Sans';
  src: url('../assets/Fonts/Noto_Sans/NotoSans-Regular.ttf') format('truetype');
}

@font-face {  
  font-family: 'Caviar Dreams';
  src: url('../assets/Fonts/caviar_dreams/CaviarDreams.ttf') format('truetype');
}

@font-face {  
  font-family: 'Sang Guru';
  src: url('../assets/Fonts/sang-guru-font/SangGuru-OVmgP.ttf') format('truetype');
}



html {
  font-family: 'Caviar Dreams';
  color: #190F11;
  font-size: 1.5em;
  font-weight: bold;
}

body {
  margin: 0 auto;
  background: #F2D4D0;
  background-image: linear-gradient(0deg,rgba(242, 212, 208, .7) 0%, rgba(198, 18, 42, .4) 100%), url('../assets/Background/Wrinkled-Paper-01_WHITE.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}